@charset "utf-8";
.mainvisual{
  max-width: calc(1856px + 4rem);
  margin: 0 auto;
  padding: 2rem 2rem 0;
}
.mainvisual-inner{
  border-radius: 24px;
  overflow: hidden;
  position: relative;
  height: 75vh;
}
.mainvisual-inner .top-mv-h1{
  display: none;
  position: absolute;
  width: 37.88%;
  max-width: 100%;
  top: 46.4%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.mainvisual-inner .splide{
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease-in-out;
}
.mainvisual-inner .splide,
.mainvisual-inner .splide .splide__track{
  height: 100%;
  width: auto;
  opacity: 1;
  visibility: visible;
}
.mainvisual-inner .splide__slide{
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  width: calc(100%);
}
.mainvisual-inner .splide__slide .top-mv_img{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  width: 100%;
  max-width: 100%;
}
.mainvisual-inner .splide__slide img{
  transition: 10s ease-in-out;
  max-width: inherit;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.mainvisual-inner .splide__slide.is-active img,
.mainvisual-inner .splide__slide.is-active img{
  transform: scale(1.2);
}
.mainvisual-inner .btn-scroll a{
  border-radius: 50%;
  overflow: hidden;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 6.6%;
  width: 7%;
  max-width: 94px;
  height: 15%;
  max-height: 94px;
  opacity:0;
  transform:  translate(-50%, 50px);
  transition: all .7s cubic-bezier(.4, 0, .2, 1);
}
.mainvisual-inner .btn-scroll.--shown a{
  transform:  translate(-50%, 0);
  opacity:1;
}
@media (hover: hover) {
  .mainvisual-inner .btn-scroll a:hover{
    transform: translate(-50%, 4px);
    box-shadow: 0px 0px 12px 0px rgba(143, 140, 138, 0.25);
  }
}
.mainvisual-inner .btn-scroll a span{
  display: none;
}
.mainvisual-inner .btn-scroll a::after{
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 32 32"><path fill="%23fff" style="fill: var(--color1, %23fff)" d="M16 0.681c-8.458 0.006-15.313 6.864-15.313 15.323 0 6.306 3.809 11.722 9.251 14.073l0.099 0.038c1.742 0.747 3.77 1.181 5.899 1.181 8.463 0 15.323-6.86 15.323-15.323 0-6.285-3.784-11.686-9.198-14.050l-0.099-0.038c-1.751-0.761-3.79-1.204-5.933-1.204-0.010 0-0.021 0-0.031 0h0.002zM16 0c8.837 0 16 7.163 16 16s-7.163 16-16 16c-8.837 0-16-7.163-16-16v0c0-8.837 7.163-16 16-16v0z"></path><path fill="%23fff" style="fill: var(--color1, %23fff)" d="M8.497 14.468c1.164 0 1.852-0.701 1.852-1.525 0-0.729-0.402-1.117-1.014-1.369l-0.66-0.279c-0.429-0.17-0.79-0.3-0.79-0.66 0-0.334 0.286-0.531 0.728-0.531 0.412 0.002 0.787 0.16 1.070 0.417l-0.001-0.001 0.511-0.633c-0.404-0.4-0.96-0.647-1.573-0.647-0.002 0-0.005 0-0.007 0h0c-1.021 0-1.743 0.633-1.743 1.457 0.017 0.634 0.436 1.167 1.011 1.352l0.010 0.003 0.674 0.286c0.449 0.191 0.756 0.306 0.756 0.681 0 0.354-0.279 0.579-0.803 0.579-0.5-0.026-0.947-0.234-1.28-0.559l0 0-0.579 0.694c0.478 0.454 1.125 0.733 1.838 0.735h0zM12.779 14.468c0.002 0 0.004 0 0.006 0 0.475 0 0.91-0.175 1.242-0.465l-0.002 0.002-0.395-0.66c-0.196 0.179-0.455 0.293-0.739 0.306l-0.003 0c-0.552 0-0.946-0.463-0.946-1.178 0-0.722 0.395-1.191 0.974-1.191 0.229 0.007 0.435 0.102 0.586 0.252l-0-0 0.477-0.647c-0.293-0.262-0.682-0.422-1.109-0.422-0 0-0.001 0-0.001 0h0c-0.014-0-0.030-0.001-0.046-0.001-1.051 0-1.904 0.852-1.904 1.904 0 0.037 0.001 0.074 0.003 0.11l-0-0.005c0 1.26 0.803 1.995 1.859 1.995zM14.747 14.373h0.994v-2.274c0.218-0.552 0.579-0.749 0.878-0.749 0.005-0 0.010-0 0.016-0 0.136 0 0.266 0.022 0.388 0.064l-0.008-0.002 0.177-0.865c-0.122-0.052-0.264-0.082-0.413-0.082-0.013 0-0.025 0-0.038 0.001l0.002-0c-0.483 0.045-0.886 0.345-1.079 0.761l-0.003 0.008h-0.027l-0.068-0.674h-0.817zM19.227 14.468c0.953 0 1.831-0.735 1.831-1.995 0-1.273-0.878-2.008-1.831-2.008s-1.831 0.735-1.831 2.008c0 1.26 0.878 1.995 1.831 1.995zM19.227 13.651c-0.517 0-0.81-0.463-0.81-1.178 0-0.722 0.293-1.191 0.81-1.191s0.81 0.47 0.81 1.191c0 0.715-0.293 1.178-0.81 1.178zM22.835 14.468c0.010 0 0.022 0 0.033 0 0.174 0 0.34-0.033 0.493-0.092l-0.009 0.003-0.123-0.742c-0.037 0.009-0.080 0.014-0.124 0.014-0.004 0-0.009-0-0.013-0h0.001c-0.095 0-0.204-0.075-0.204-0.3v-4.412h-0.994v4.364c0 0.708 0.245 1.164 0.94 1.164zM24.98 14.468c0.010 0 0.022 0 0.033 0 0.174 0 0.34-0.033 0.493-0.092l-0.009 0.003-0.123-0.742c-0.037 0.009-0.080 0.014-0.124 0.014-0.004 0-0.009-0-0.013-0h0.001c-0.095 0-0.204-0.075-0.204-0.3v-4.412h-0.994v4.364c0 0.708 0.245 1.164 0.94 1.164z"></path><path fill="%23fff" style="fill: var(--color1, %23fff)" d="M16 22.949l-3.645-3.645c-0.059-0.061-0.096-0.145-0.096-0.236 0-0.188 0.152-0.34 0.34-0.34 0.092 0 0.175 0.036 0.237 0.096l3.163 3.163 3.164-3.164c0.061-0.059 0.145-0.096 0.236-0.096 0.188 0 0.34 0.152 0.34 0.34 0 0.092-0.036 0.175-0.096 0.237l0-0z"></path><path fill="%23fff" style="fill: var(--color1, %23fff)" d="M16 27.715l-3.645-3.645c-0.059-0.061-0.096-0.145-0.096-0.236 0-0.188 0.152-0.34 0.34-0.34 0.092 0 0.175 0.036 0.237 0.096l3.163 3.163 3.164-3.164c0.061-0.059 0.145-0.096 0.236-0.096 0.188 0 0.34 0.152 0.34 0.34 0 0.092-0.036 0.175-0.096 0.237l0-0z"></path></svg>') no-repeat center center;
  transition: all .2s cubic-bezier(.4, 0, .2, 1);
}

@media (hover: hover) {
  .mainvisual-inner .btn-scroll a:hover:after{
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><g><path fill="%23fff" d="M16,0c8.8,0,16,7.2,16,16s-7.2,16-16,16S0,24.8,0,16l0,0C0,7.2,7.2,0,16,0L16,0z"/><path fill="%23436FC0" d="M8.5,14.5c1.2,0,1.9-0.7,1.9-1.5c0-0.7-0.4-1.1-1-1.4l-0.7-0.3c-0.4-0.2-0.8-0.3-0.8-0.7c0-0.3,0.3-0.5,0.7-0.5c0.4,0,0.8,0.2,1.1,0.4l0,0l0.5-0.6c-0.4-0.4-1-0.6-1.6-0.6c0,0,0,0,0,0l0,0c-1,0-1.7,0.6-1.7,1.5c0,0.6,0.4,1.2,1,1.4l0,0l0.7,0.3C9,12.5,9.3,12.6,9.3,13c0,0.4-0.3,0.6-0.8,0.6c-0.5,0-0.9-0.2-1.3-0.6l0,0l-0.6,0.7C7.1,14.2,7.8,14.5,8.5,14.5C8.5,14.5,8.5,14.5,8.5,14.5z M12.8,14.5C12.8,14.5,12.8,14.5,12.8,14.5c0.5,0,0.9-0.2,1.2-0.5l0,0l-0.4-0.7c-0.2,0.2-0.5,0.3-0.7,0.3h0c-0.6,0-0.9-0.5-0.9-1.2c0-0.7,0.4-1.2,1-1.2c0.2,0,0.4,0.1,0.6,0.3l0,0l0.5-0.6c-0.3-0.3-0.7-0.4-1.1-0.4h0l0,0c0,0,0,0,0,0c-1.1,0-1.9,0.9-1.9,1.9c0,0,0,0.1,0,0.1v0C10.9,13.7,11.7,14.5,12.8,14.5L12.8,14.5z M14.7,14.4h1v-2.3c0.2-0.6,0.6-0.7,0.9-0.7c0,0,0,0,0,0c0.1,0,0.3,0,0.4,0.1l0,0l0.2-0.9c-0.1-0.1-0.3-0.1-0.4-0.1c0,0,0,0,0,0h0c-0.5,0-0.9,0.3-1.1,0.8l0,0h0l-0.1-0.7h-0.8L14.7,14.4z M19.2,14.5c1,0,1.8-0.7,1.8-2c0-1.3-0.9-2-1.8-2s-1.8,0.7-1.8,2C17.4,13.7,18.3,14.5,19.2,14.5z M19.2,13.7c-0.5,0-0.8-0.5-0.8-1.2c0-0.7,0.3-1.2,0.8-1.2s0.8,0.5,0.8,1.2C20,13.2,19.7,13.7,19.2,13.7z M22.8,14.5C22.8,14.5,22.9,14.5,22.8,14.5c0.2,0,0.4,0,0.5-0.1l0,0l-0.1-0.7c0,0-0.1,0-0.1,0c0,0,0,0,0,0h0c-0.1,0-0.2-0.1-0.2-0.3V8.9h-1v4.4C21.9,14,22.1,14.5,22.8,14.5L22.8,14.5z M25,14.5C25,14.5,25,14.5,25,14.5c0.2,0,0.4,0,0.5-0.1l0,0l-0.1-0.7c0,0-0.1,0-0.1,0c0,0,0,0,0,0h0c-0.1,0-0.2-0.1-0.2-0.3V8.9h-1v4.4C24,14,24.3,14.5,25,14.5L25,14.5z"/><path fill="%23436FC0" d="M16,22.9l-3.6-3.6c-0.1-0.1-0.1-0.1-0.1-0.2c0-0.2,0.2-0.3,0.3-0.3c0.1,0,0.2,0,0.2,0.1L16,22l3.2-3.2c0.1-0.1,0.1-0.1,0.2-0.1c0.2,0,0.3,0.2,0.3,0.3c0,0.1,0,0.2-0.1,0.2l0,0L16,22.9z"/><path fill="%23436FC0" d="M16,27.7l-3.6-3.6c-0.1-0.1-0.1-0.1-0.1-0.2c0-0.2,0.2-0.3,0.3-0.3c0.1,0,0.2,0,0.2,0.1l3.2,3.2l3.2-3.2c0.1-0.1,0.1-0.1,0.2-0.1c0.2,0,0.3,0.2,0.3,0.3c0,0.1,0,0.2-0.1,0.2l0,0L16,27.7z"/></g></svg>') no-repeat center center;
  }
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
  .mainvisual{
  padding: 1rem 1rem 0;
  }
  .mainvisual-inner{
    border-radius: 12px;
    max-height: 520px;
  }
  .mainvisual-inner .splide__slide{
    width:  100%;
    max-width: 100%;
    height: 100%;
  }
  .mainvisual-inner .top-mv-h1{
    position: absolute;
    padding: 0 1.625rem;
    width: 100%;
    max-width: 100%;
    top: 44.3%;
  }
  .mainvisual-inner .top-mv-h1 .top-mv_img{
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  .mainvisual-inner .btn-scroll a{
    bottom: 2rem;
    width: 19%;
    max-width: 64px;
    height: 14%;
    max-height: 64px;
  }
}

/*遅延読み込み*/
#splide-mv{
  opacity: 0;
  visibility: hidden;
}

#splide-mv.is-active{
  opacity: 1;
  visibility: visible;
  background: #000;
}

.image-block {
  transition: opacity 0.3s ease-out;
}

.image-block:hover,
.image-block:active {
  opacity: .7;
}

.cmp-case-carousel.js-carousel-jirei .cmp-case-list-wrapper {
  display: flex !important;
}